<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>Recorded Programs</title>

<link rel="stylesheet" type="text/css" href="custom.css">

<!--[if lt IE 7.]><script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->

<SCRIPT language="JavaScript">
var h = 300;
var w = 450;
var hpos = (screen.width - w) / 2;
var vpos = ((screen.height - h ) / 5)*3;
properties = 'height='+h+',width='+w+',top='+vpos+',left='+hpos+', location=no, resizable=yes, menubar=no, scrollbars=yes, toolbar=no';
function loadrecorded(link)
{
	page = "deleterec?DelRec="+link;
	window.open(page,'program',properties);
}


function SubForm(FN)
{

	var F1 = document.getElementById(FN);
	NewWin = new Object;
	NewWin = window.open("",'program',properties);
	F1.target ='program';
	F1.submit();
}
function doStreaming(File, Action)
{
	window.open("streamfile?File="+File+"&Stream="+Action,'program',"height=670, width=640, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
//	window.open("streamfileremote",'program',"height=170, width=310, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
}

function open_remote()
{
window.open("showremote", "remote", "height=625, width=241, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
}


//-->
</SCRIPT>
<body>
<div id="maintitle2">~~~Recorded Programs~~~</div><div id="maintitle">~~~Recorded Programs~~~</div>
<table id="whole" border="0" cellspacing="0" width=100%><tbody><tr><td>
<table id="topbar" background="topbar.png" border="0" cellspacing="0" width="100%">
<tr height="40"><td><div id="mplogo"><img src="mplogo.png"></div>
<div id="webint2">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div><div id="webint">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div>
</td></tr>
<tr height="27"><td>

<ul id="menubar">
<li id="noleft"><a href="showguide">~~~GUIDE~~~</a></li>
<li id="both"><a href="showrecording">~~~SCHEDULED~~~</a></li>
<li id="both"><a href="showrecorded">~~~RECORDED~~~</a></li>
<li id="both"><a href="getmanualrec">~~~MANUAL REC~~~</a></li>
<li id="both"><a href="getkeyword">~~~SEARCH~~~</a></li>
<li id="both"><a href="cardstatus">~~~TV SERVICE~~~</a></li>
<li id="both"><a href="javascript:open_remote()">~~~REMOTE~~~</a></li>
<li id="both"><a href="showplaylists">~~~PLAYLISTS~~~</a></li>
<li id="noright"><a href="logoff">~~~LOGOUT USER~~~: !!!UserName!!!</a></li>
</ul>
</td></tr></table><center>
<table border="0" width="30%" cellpadding="4" cellspacing="1">
<tr><th>~~~Folder~~~</th><th>~~~Available Space~~~</th></tr>
!!!DiskSpace!!!
</table>
<br>
<table border="0" width="30%" cellpadding="4" cellspacing="1" id="Table1">
<font face="Arial">!!!TableText!!!
</font>
</table>

</td>
</tr>
</table>
</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>